Subject: Removing tool blacking

From: [email-masked] (Russ Kepler)
Date: Wed, 4 Oct 1995 15:16:52 GMT

I was recently looking for some 8-32 threaded rod and was unsucessful
at local shops.  Figuring that it *had* to be pretty common I started
checking catalogs, and it seems that no one I can find stocks it.  I
suspect that I *could* find some in a specialty shop, but that the
price would be well in excess of the buck or so per stick I was
planning on paying.

Since it isn't stocked and I don't plan on turning down some round
stock to #8 and running a die on it for a while I'm planning on using
the threaded part of some SHCS.  I find, however, that they've been
treated with some blacking that I'll need to remove before soldering
the thread in place.

Ideas?  I was planning a short dip in hydrochloric acid as that seems
to remove most of the oxide based coatings, and that's likely what
this stuff is.

-- 
Russ Kepler, Basis International Ltd. [email-masked]  phone: 505-345-5232

                 Do not throw rocks at this signature